
/* ****************** 2칸 레이아웃  ****************** */

.layout_84365_ {clear:both; min-width:320px; max-width:500px; margin:0 auto;}
.layout_84365_ > div {margin-left:-10px;}
.layout_84365_ > div:after {content:''; display:block; clear:both;}
.layout_84365_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_84365_ > div > .container_1 {width:50%;}
.layout_84365_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_84365_ > div > .container_1 { width:100%; }
	.layout_84365_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_84365_ {min-width:500px;}
}

/* ****************** 버튼  ****************** */

.button_84364_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_84364_.style_line a {background:transparent; color:#000000;}
.button_84364_.space_normal a {padding:.6em 1.2em;}
.button_84364_.space_wide a {padding:.6em 2em;}
.button_84364_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_84363_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_84363_.style_line a {background:transparent; color:#000000;}
.button_84363_.space_normal a {padding:.6em 1.2em;}
.button_84363_.space_wide a {padding:.6em 2em;}
.button_84363_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83389_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_83389_ > div {}
.layout_83389_ > div:after {content:''; display:block; clear:both;}
.layout_83389_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_83389_ > div > .container_1 {width:50%;}
.layout_83389_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_83389_ > div > .container_1 { width:100%; }
	.layout_83389_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_83389_ {}
}

/* ****************** 이미지  ****************** */

.img_83390_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83390_ * {box-sizing:border-box;}
.img_83390_ a {display:block; text-decoration:none;}
.img_83390_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_83391_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83391_ * {box-sizing:border-box;}
.img_83391_ a {display:block; text-decoration:none;}
.img_83391_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_83392_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_83392_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83392_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
